<EnviarLoteRpsEnvio xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd"><LoteRps><NumeroLote>1</NumeroLote><Cnpj>09467742000104</Cnpj><InscricaoMunicipal>20.194/2350</InscricaoMunicipal><QuantidadeRps>1</QuantidadeRps><ListaRps><Rps><InfRps><IdentificacaoRps><Numero>1</Numero><Serie>01</Serie><Tipo>1</Tipo></IdentificacaoRps><DataEmissao>2013-12-09T16:25:28</DataEmissao><NaturezaOperacao>58</NaturezaOperacao><OptanteSimplesNacional>2</OptanteSimplesNacional><IncentivadorCultural>2</IncentivadorCultural><Status>1</Status><Servico><Valores><ValorServicos>50.00</ValorServicos><IssRetido>2</IssRetido><ValorIss>1.40</ValorIss><ValorIssRetido>0.00</ValorIssRetido><BaseCalculo>50.00</BaseCalculo><Aliquota>0.0250</Aliquota><ValorLiquidoNfse>56.00</ValorLiquidoNfse></Valores><ItemListaServico>01.01</ItemListaServico><CodigoCnae>9499500</CodigoCnae><Discriminacao>SERVICO MENSAL DE MANUTENCAO</Discriminacao><CodigoMunicipio>4322608</CodigoMunicipio></Servico><Prestador><Cnpj>09467742000104</Cnpj><InscricaoMunicipal>20.194/2350</InscricaoMunicipal></Prestador><Tomador><IdentificacaoTomador><CpfCnpj><Cnpj>02449992012170</Cnpj></CpfCnpj></IdentificacaoTomador><RazaoSocial>JOAO DA SILVA</RazaoSocial><Endereco><Endereco>RUA OSVALDO ARANHA, 1200</Endereco><Numero>0</Numero><Bairro>CIDADE ALTA</Bairro><CodigoMunicipio>4322608</CodigoMunicipio><Uf>RS</Uf><Cep>95800000</Cep></Endereco><Contato><Telefone>5137411539</Telefone><Email>jorgesilva@hotmail.com.br</Email></Contato></Tomador></InfRps></Rps></ListaRps></LoteRps><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>MpC6Sk5EFHvseKZjboSoRZII3pk=</DigestValue></Reference></SignedInfo><SignatureValue>
WJdDguVNS5BTqvyfFSNhUgwFIzemErjVLgLQ6sHVO5dyYMHQAxawn3DxP/Nxvqwy0YBRZZ2p
6V3MANusyKasQtkc3VZsi8HUnceWpXcDW/1mJCj50lWKjsTCK0cIOkaQFOf8YNvfYAqA+Bdq
gw5D5CNwRmaSKKSsWGZ2yjREAPrib8nb2T7C7tyO584RKIaPZwiSDOrzUSaCW8QtyKEPQf4j
A1Z4FDX+st5whESaCbp6aOQfv03DGrbOEa0Slrl7u9+KyYPSUNjDu6CNdWNxV19k/N8QPquV
kt7EaHzyGtHszosap8zgtVKZKM2MVddBP4PiUd55t6RJLNyGJlLRVA==
</SignatureValue><KeyInfo><X509Data><X509Certificate>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</X509Certificate>
</X509Data>
</KeyInfo></Signature></EnviarLoteRpsEnvio>
